import request from '@/utils/request';


// -详情
export const common_recode = (data = {}) =>
request({
    url: '/jdbg/gwgl_gw/cz_list',
    data
})







export const org_users = (data = {}) =>
    request({
        url: '/user/main/index',
        data: {
            dept_id:data.dept_id,
            all:'1',
            page: data.page,
            limit:data.limit
        }
    })